# OS
.DS_Store
Thumbs.db

# Editors
*.swp
*.swo
*~
*.bak
.idea/
.vscode/
*.sublime-*

# Node
node_modules/

# Environment / secrets
.env
.env.*
*.pem
*.key

# Build output
dist/

# Yarn
.yarn-integrity
package-lock.json
